Bug 985366 - There is GateIn logo in browser tab
There is GateIn logo in browser tab
Status: CLOSED WONTFIX
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER04
: 6.1.0
Assigned To: Viliam Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 07:03 EDT by Filip Kiss
Modified: 2015-08-31 23:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-18 07:26:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gatein logo is displayed in browser tab (473.65 KB, image/png)
2013-07-17 07:04 EDT, Filip Kiss
no flags Details

  None (edit)
Description Filip Kiss 2013-07-17 07:03:12 EDT
Description of problem:
There is GateIn logo in browser tab when using JPP skin - see screenshot
Comment 1 Filip Kiss 2013-07-17 07:04:17 EDT
Created attachment 774730 [details]
gatein logo is displayed in browser tab

Note You need to log in before you can comment on or make changes to this bug.